JSONSTROLL(1)

NAME
jsonstroll - manual page for jsonstroll (jsonstroller suite) 1.0RC1 generated on Sep 10 2016

SYNOPSIS
jsonstroll [OPTIONS]
jsonstroll [OPTIONS] FILENAME
jsonstroll [OPTIONS] -- INPUT
jsonstroll --diff [OPTIONS] FILENAME FILENAME [FILENAME]

DESCRIPTION
Read json input and print it using ncurse

if not INPUT nor FILENAME, use standard input

FILENAME
    read input from filename instead of stdin

INPUT
    use this as input instead of stdin

-W  consider continuing on non-blocking errors

--ascii
    ignore unicode values

--keep-order
    do not sort objects by key

--color[=MODE]
    colorize output, MODE can be never or always (default when ommited)

-v, -version
    display version information

-h, --helph
    show this message and exit

EXAMPLES
jsonstroll f.json Output f.json's content

jsonstroll --diff fileA.json fileB.json compare fileA.json and fileB.json

AUTHOR
Written by isundil <isundill@gmail.com>.

REPORTING BUGS
Report bugs to <isundill@gmail.com>

COPYRIGHT
Copyright © 2016 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for jsonstroll is maintained as a Texinfo manual. If the info and jsonstroll programs are properly installed at your site, the command

    info jsonstroll

should give you access to the complete manual.